import { GlobalTemplate } from '../types';
/**
 * Preset of useful teplates for globals
 *
 * @example Use in config like this:
 * ```ts
 * globals: {
 *   [GLOBAL.NG2]: GLOBAL.NG2.TPL,
 *   [GLOBAL.RX]: GLOBAL.RX.TPL,
 *   ...
 * }
 * ```
 */
export declare const GLOBAL: {
    [k: string]: GlobalTemplate;
};
